parrot-tools (7.1.2) echo; urgency=medium

  [ Steev Klimaszewski ]
  * restrict architecture-specific dependencies
  * fix build and restrictions

  [ Lorenzo "Palinuro" Faletra ]
  * Merge steev's work

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 28 Apr 2026 18:50:56 +0200

parrot-tools (7.1.1) echo; urgency=medium

  * rebuild package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Feb 2026 13:57:53 +0100

parrot-tools (7.1.0) echo; urgency=medium

  * typo
  * include logseq

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Dec 2025 17:28:17 +0100

parrot-tools (7.0.1) echo; urgency=medium

  * Modernize package list.
  * Add new AI tools category.
  * Remove some deprecated tools.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Dec 2025 17:17:32 +0100

parrot-tools (6.4.3) lory-updates; urgency=medium

  * Update package data.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 29 Sep 2025 17:17:30 +0200

parrot-tools (6.4.2) lory-updates; urgency=medium

  * add rocket.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 18:21:06 +0200

parrot-tools (6.4.1) lory-updates; urgency=medium

  * Add sliver.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 09:58:11 +0200

parrot-tools (6.4.0) lory; urgency=medium

  * Add netcat-openbsd, gosh, dbd and convoc2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 15:46:01 +0200

parrot-tools (6.3.0) lory-updates; urgency=medium

  * Add caido and ffuf to pre-installed list.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 12 Dec 2024 10:43:25 +0100

parrot-tools (6.2.0) lory; urgency=medium

  * add smbclient to parrot-tools-infogathering

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Aug 2024 18:23:46 +0200

parrot-tools (6.0.1) lory-updates; urgency=medium

  * Add netexec and evil-winrm.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Jun 2024 00:02:14 +0200

parrot-tools (6.0.0) lory; urgency=medium

  * Add missing sql hacking tools.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 21 Dec 2023 16:26:09 +0100

parrot-tools (5.0.6) parrot-updates; urgency=medium

  * Rebuild package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 19:06:44 +0200

parrot-tools (5.0.5) parrot-updates; urgency=medium

  * Remove powershell from parrot-meta-devel.
  * Add python3-venv to parrot-meta-devel.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 19:05:43 +0200

parrot-tools (5.0.4) parrot-updates; urgency=medium

  * Remove parrot-tools dependency from parrot-tools-all.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Jan 2022 13:58:46 +0100

parrot-tools (5.0.3) parrot-updates; urgency=medium

  * Improve devel metapackages.
  * Remove parrot-meta-devel-tools dependency from parrot-meta-devel.
  * Add parrot-meta-devel-python.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Jan 2022 02:56:07 +0100

parrot-tools (5.0.2) lts-updates; urgency=medium

  * Fix missing comma.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 12 Jan 2022 15:16:26 +0100

parrot-tools (5.0.1) lts-updates; urgency=medium

  * Update package names.
  * Add more cloud and automotive tools.
  * Revisit metapackage structure.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jan 2022 18:41:55 +0100

parrot-tools (5.0.0) lts-updates; urgency=medium

  * Update Devel metapackages.
  * Use codium instead of vscodium.
  * Drop code/vscode metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jan 2022 18:13:13 +0100

parrot-tools (4.11.5) rolling; urgency=medium

  * Use new faraday-cli instead of faraday-client.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Apr 2021 23:38:17 +0200

parrot-tools (4.11.4) rolling; urgency=medium

  * Use rizin by default instead of radare2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Apr 2021 15:01:13 +0200

parrot-tools (4.11.3) rolling; urgency=medium

  [ Lorenzo "Palinuro" Faletra ]
  * Add gtkhash to forensic tools.

  [ Nong Hoang Tu ]
  * Change Depends to Recommends in parrot-tools metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 07:12:39 +0100

parrot-tools (4.11.2) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Restore removed tools
  * add smartmontools

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 06:55:52 +0100

parrot-tools (4.11.1) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Add wafw00f, faraday, vokoscreen
  * Restore linux-exploit-suggester
  * restore parsero
  * restore afl

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 06:55:33 +0100

parrot-tools (4.11) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * New meta tool sections
  * First removal of old tools
  * Remove more tools
  * moving enumeration and remove some
  * Remove more, move ssl
  * add more remove and merge
  * move some tools
  * Change name of anonsurf to anonsurf-cli
  * bump draft version for metapackage for 4.11
  * new draft with descriptions
  * Update format of copyright
  * remove old parrot-meta and edit automotive
  * remove multimac
  * remove hotpatch
  * remove volatility
  * remove volafox (py2removal)
  * remove bdfproxy (py2removal)
  * remove fimap (py2Removal)
  * remove some dropped tools
  * fix syntax and remove some tools
  * Keep cleaning old tools
  * some more clean
  * Move parrot-mini to parrot-tools-common
  * add goofile-nim to preinstalled list
  * remove dbd and cryptcat
  * Remove some tool as repo clean
  * Fix some syntax bugs in control file
  * chnage standard version to 4.5.1
  * Replace goofile-nim (not on repo) by nmapsi4
  * Add encryptpad to parrot-crypto again
  * Move onionshare and onioncircuits to suggest instead of request
  * Change section to metapackages
  * Move anonsurf-cli from Depends to Recommends
  * Fix duplicate gocryptfs in same section
  * Add git to parrot-devel
  * Remove kayak
  * Restore onionshare in recommends
  * remove midnight commander
  * remove goofile-nim (inreleased)
  * Add powershell to devel-tools
  * Add parrot-zsh for zsh support

  [ Lorenzo "Palinuro" Faletra ]
  * Push package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 01:17:06 +0100

parrot-tools (4.10.1) rolling-testing; urgency=medium

  * Add anonsurf-gtk.
  * Implement parrot-devel-nim.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Aug 2020 12:46:22 +0200

parrot-tools (4.10) rolling-testing; urgency=medium

  * Update openvas (now GVM).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Aug 2020 20:38:37 +0200

parrot-tools (4.9) rolling-testing; urgency=medium

  * Add more development metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 29 May 2020 16:01:11 +0200

parrot-tools (4.8+parrot2) rolling-testing; urgency=medium

  * Add vscode and code metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@localhost.localdomain>  Tue, 07 Apr 2020 19:34:16 +0200

parrot-tools (4.8+parrot1) rolling-testing; urgency=medium

  * Remove vinagre.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 05 Feb 2020 23:11:33 +0100

parrot-tools (4.7+parrot7) testing; urgency=medium

  * Re-include vscodium transitional metapackage. New codium release is now fixed.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 Jun 2019 12:32:05 +0200

parrot-tools (4.7+parrot6) testing; urgency=medium

  * Depend on vscodium if the codium package is not available.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 09 Jun 2019 23:08:41 +0200

parrot-tools (4.7+parrot5) testing; urgency=medium

  * Remove new vscodium version, it is not ready for release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jun 2019 23:24:55 +0200

parrot-tools (4.7+parrot4) testing; urgency=medium

  * Make vscodium break old version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jun 2019 23:06:09 +0200

parrot-tools (4.7+parrot3) testing; urgency=medium

  * Add vscodium metapackage

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jun 2019 15:56:23 +0200

parrot-tools (4.7+parrot2) testing; urgency=medium

  * Use standard golang release instead of testing one.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 21 May 2019 09:48:08 +0200

parrot-tools (4.7+parrot1) testing; urgency=medium

  * Add golang 1.12 to parrot-devel-tools.
  * Move cython3 from parrot-devel to parrot-devel-extra.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 19 May 2019 15:26:26 +0200

parrot-tools (4.6+parrot6) testing; urgency=medium

  * Add ftp support to parrot-meta-web.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 06 Apr 2019 18:44:47 +0200

parrot-tools (4.6+parrot5) testing; urgency=medium

  * Move veil to suggests. 

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 29 Mar 2019 10:50:10 +0100

parrot-tools (4.6+parrot4) testing; urgency=medium

  * Move mono framework to parrot-deve-extra.
  * Include radare2-cutter gui.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 28 Mar 2019 18:33:04 +0100

parrot-tools (4.6+parrot3) testing; urgency=medium

  * Don't generate arch-all packages with arch-vinculated dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 27 Mar 2019 23:57:40 +0100

parrot-tools (4.6+parrot2) testing; urgency=medium

  * Replace TOra with dbeaver in parrot-devel.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 27 Mar 2019 23:29:12 +0100

parrot-tools (4.6+parrot1) testing; urgency=medium

  * Migrate mat to mat2.
  * Integrate missing pentest tools.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 20 Mar 2019 01:40:52 +0100

parrot-tools (4.2+parrot2) testing; urgency=medium

  * Create parrot-devel-extra.
  * Enchance parrot-devel metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 14 Jan 2019 17:45:18 +0100

parrot-tools (4.2+parrot1) testing; urgency=medium

  * Create parrot-devel and parrot-devel-tools metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 12 Jan 2019 00:43:33 +0100

parrot-tools (4.1+parrot1) testing; urgency=medium

  * Create parrot-privacy metapackage.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 17 Nov 2018 04:07:25 +0100

parrot-tools (4.0+parrot1) testing; urgency=medium

  * Import push requests from gitlab.
  * Update tools lists.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Oct 2018 14:49:02 +0200

parrot-tools (3.11+parrot1) testing; urgency=medium

  * Replace apache2 with nginx.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 11 May 2018 04:06:02 +0200

parrot-tools (3.10+parrot2) testing; urgency=medium

  * Add cgdb debugger.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 20 Apr 2018 10:14:52 +0200

parrot-tools (3.10+parrot1) testing; urgency=medium

  * Add mat dependency to parrot-crypto.
  * Make parrot-crypto provide the parrot-anon virtual package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 23 Jan 2018 17:24:09 +0100

parrot-tools (3.9+parrot2) testing; urgency=medium

  * Replace recordmydesktop with vokoscreen (thank you jeff).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Jan 2018 22:05:51 +0100

parrot-tools (3.9+parrot1) testing; urgency=medium

  * Improve packages description.
  * Add automotive tools and metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Jan 2018 15:37:25 +0100

parrot-tools (3.8+parrot0) testing; urgency=medium

  * Improve tools selection.
  * Fix typo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 15 Nov 2017 10:56:45 +0100

parrot-tools (3.7+parrot0) testing; urgency=medium

  * Review some metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 26 Sep 2017 19:14:32 +0200

parrot-tools (3.6+parrot0) testing; urgency=medium

  * Add airgeddon to parrot-meta-wireless.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 05 Jul 2017 13:55:14 +0200

parrot-tools (3.5+parrot4) testing; urgency=medium

  * Add anonsurf to parrot-crypto

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 02 Mar 2017 14:54:11 +0100

parrot-tools (3.5+parrot3) testing; urgency=medium

  * Remove florence virtual keyboard

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 27 Feb 2017 17:33:45 +0100

parrot-tools (3.5+parrot2) testing; urgency=medium

  * Review metapackages

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 26 Feb 2017 17:29:56 +0100

parrot-tools (3.5+parrot1) testing; urgency=medium

  * Add parrot-crypto to dependencies

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 24 Feb 2017 00:39:31 +0100

parrot-tools (3.5+parrot0) testing; urgency=medium

  * Create parrot-crypto metapackage

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 24 Feb 2017 00:28:08 +0100

parrot-tools (3.4+parrot1) testing; urgency=medium

  * Add sirikali

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Thu, 23 Feb 2017 23:31:28 +0100

parrot-tools (3.4+parrot0) testing; urgency=medium

  * Add quickhash

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 29 Dec 2016 19:13:04 +0100

parrot-tools (3.3+parrot2) testing; urgency=medium

  * Add missing whois tool

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 09 Oct 2016 15:23:50 +0200

parrot-tools (3.3+parrot1) testing; urgency=medium

  * Add missing traceroute tool

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 09 Oct 2016 15:20:44 +0200

parrot-tools (3.3+parrot0) testing; urgency=medium

  * add kayak automotive tool
  * add linset wifi tool

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Oct 2016 01:04:24 +0200

parrot-tools (3.2+parrot1) testing; urgency=medium

  * remove veil

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 24 Jul 2016 18:47:08 +0200

parrot-tools (3.2+parrot0) testing; urgency=medium

  * Add newly imported tools

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 24 Jul 2016 02:34:48 +0200

parrot-tools (3.1+parrot0) testing; urgency=medium

  * add Parrot Mini and Parrot Pico support

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Tue, 28 Jun 2016 00:20:29 +0200

parrot-tools (3.0+parrot1) testing; urgency=medium

  * add ssvnc and joomlascan

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Sun, 05 Jun 2016 01:47:32 +0200

parrot-tools (3.0+parrot0) testing; urgency=medium

  * Debianize source code and import into new tree

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Mon, 23 May 2016 17:47:41 +0200
